/* Custom styles for icons */

.custom-icon-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
}

.custom-icon-container .circle {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: white;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
  z-index: -1;
  /* Below the image */
}

.custom-icon-container img {
  width: 100%;
  height: 100%;
  z-index: 1;
  margin: 7px;
}
